body.contentpane {
 
  padding: 25px;
  font-size: 12px;
}
#theme-width {
  margin: 0px auto;
}

#text-background {
  position: relative;
  padding: 0px 0px 0px 0px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.30) 0px 0px 3px;
  box-shadow: rgba(0, 0, 0, 0.30) 0px 0px 3px;
  -moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.30);
}

/* modules
----------------------------------------------- */

.moduletable, .moduletable_text, .moduletable_style2, .browse-view .row {
  height: 100%;
  margin-bottom: 8px;
}

.moduletable, .moduletable_text, .moduletable_style2 {
  border: none !important;
}

.item-page .moduletable {
  border: 0px;
}

.moduletable_text .module-content, .moduletable_style1 .module-content {
  padding-top: 0px;
}
.moduletable .module-content {
  padding: 0px;
}
.moduletable_empty, .moduletable_menu {
  height: 100%;
}
.moduletable_menu .module-content {
  padding: 0px;
}

.moduletable_menu {
  -webkit-box-shadow: rgba(0, 0, 0, 0.12) 0px 3px 5px;
  box-shadow: rgba(0, 0, 0, 0.12) 0px 3px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.12) 0px 3px 5px;
  margin: 0px 20px;
}

.moduletable_menu .mod-handler {
  padding:0px;
}

.moduletable_menu h3 {
  letter-spacing: -1px;
  font-weight: 300;
  padding: 15px 0px;
  font-size: 18px;
  margin-bottom: 0px !important;
}

.moduletable_menu p {
  padding-bottom: 5px;
}

.moduletable_empty h1 {
  margin-bottom: 2px;
  letter-spacing: 0px;
}

.moduletable_style2 h3, .moduletable h3, .moduletable_empty h3, .moduletable_menu h3 {
  letter-spacing: -1px;
  font-weight: 800;
  padding: 5px 0px;
  margin-bottom: 10px;
  font-size: 14px;
}

.moduletable_menu h3 {
  padding: 10px;
}

#bot-modules h3 {
  border-bottom: none;
}

h3.ht a, h3.ht a:hover {
  text-decoration: none;
}

.moduletable_empty h3.mod-header {
  padding: 14px 0px !important;
}

.moduletable_empty div.mod-handler, .moduletable_empty * { padding: 0; margin: 0; }

.moduletable_menu h3 {
  margin-bottom: 0px;
  font-size: 18px;
  font-weight: 300;
}

.moduletable_style2 .module-content h3 {
  font-weight: 300;
  font-size: 16px;
  text-transform: uppercase;
  letter-spacing: -0.09em;
}

#footer .moduletable_empty h3, #footer .moduletable_menu h3, #footer .moduletable_products h3, #footer .browse-view h1, #footer .category-view h4, #footer .featured-view h4, #footer .latest-view h4, #footer .topten-view h4, #footer .related-products-view h4, #footer .product-details-header {
  background: transparent;
}
.moduletable table td, .moduletable_text table td, .moduletable_menu table td, .moduletable_empty table td {
  border: 0;
}
.moduletable_menu table td {
  padding: 1px 4px;
}
.moduletable_menu table td #login {
  padding: 0px 4px;
}
.moduletable ul li, .moduletable_text ul li {
  margin: 0 0 0 5px;
}

.latestnews_menu_light li, .latestnews_menu li {
  padding: 4px 3px 4px 24px;
}
.moduletable_style2, .moduletable_style3 {
  background-image: url(../images/style1-mod-bg.png);
  background-repeat: no-repeat;
  background-position: top right;
}

.moduletable_style1 .mod-handler {
  padding: 0px !important;
  clear:both;
}

.custom_style1 img.style1-image {
  float: left;
  width: 50%;
}

.with-image {
  width: 50%;
  float: left;
}

.clear { clear: both; }

#tab-modules .moduletable_style1 {
  -moz-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  -moz-transition-property: opacity;
  transition-property: opacity;
}

#tab-modules:hover .moduletable_style1 {
  opacity: 0.5;
}

#tab-modules:hover .moduletable_style1:hover {
  opacity: 1.0;
}

.moduletable_style1 .module-content .custom_style1 {
  background-image: url(../images/style1-mod-bg.png);
  background-repeat: no-repeat;
  background-position: top right;
}

.custom_style1 .custom-content-handler {
  padding: 20px 20px;
  font-size: 11px;
  line-height: 18px;
  border-top: 1px solid rgba(255,255,255,0.15);
}

.moduletable_style1 .custom-content-handler h1,
.moduletable_style1 .custom-content-handler h2,
.moduletable_style1 .custom-content-handler h3,
.moduletable_style1 .custom-content-handler h4,
.moduletable_style1 .custom-content-handler h5,
.moduletable_style1 .custom-content-handler h6 {
  font-weight: 800;
  font-size: 14px;
}

.moduletable_style1 .mod-header {
  padding: 20px;
  margin: 0px;
  background-image: url('../images/top-right-header-bg.png');
  background-repeat: no-repeat;
  background-position: top left;
  font-size: 14px;
  font-weight: 800;
}

.custom_style1 {
  -moz-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: background-color, color;
  -ms-transition-property: background-color, color;
  -o-transition-property: background-color, color;
  -moz-transition-property: background-color, color;
  transition-property: background-color, color;
  position: relative; 
}

.custom_style1 .style1-arrow {
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 30px;
  border-color: transparent;
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left:-60px;
  margin-top: -30px;
  -moz-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: border-right-color;
  -ms-transition-property: border-right-color;
  -o-transition-property: border-right-color;
  -moz-transition-property: border-right-color;
  transition-property: border-right-color;
}

#bot-modules {
  overflow: hidden;
}

.moduletable_style4 {
  padding-bottom: 1000px;
  margin-bottom: -1000px;
  border-top: 1px solid rgba(255,255,255,0.05);
  border-left: 1px solid rgba(255,255,255,0.1);
  background-image: url(../images/ai1-bg.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  -moz-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: background;
  -ms-transition-property: background;
  -o-transition-property: background;
  -moz-transition-property: background;
  transition-property: background;
}

.moduletable_style4 .mod-header {
  font-size: 185%;
  font-weight: 800;
  text-transform: uppercase;
}

.moduletable_style4 .mod-header span {
  font-size: 200%;
  font-weight: 300;
  -moz-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: color;
  -ms-transition-property: color;
  -o-transition-property: color;
  -moz-transition-property: color;
  transition-property: color;
}

.moduletable_style4 .mod-handler {
  padding: 30px 20px;
}

#bot-modules ul, #bot-modules ul li {
  padding: 0;
  margin: 0;
  list-style: none;
}

#bot-modules ul li {
  padding: 5px 0px;
}

/* Breadcrumbs
----------------------------------------------- */

#breadcrumb-handler {
  font-weight: normal;
  font-style: italic;

}
#breadcrumb-bg {
  padding: 0px;
}
#breadcrumb-handler a {
  font-weight: normal;

}

#breadcrumb-bg span {
  font-weight: bold;
}

#breadcrumb-bg span.showHere {
  font-weight: normal;

}

/* Article Details
----------------------------------------------- */

.blog-featured > h1 {
  font-size: 150%;
  text-transform: uppercase;
}

.article-handler {
  padding: 10px;
}

.article-item-info, .both {
  clear: both;
}

.article-item-info {
  background-image: url(../images/article-info-bg.png);
  background-position: bottom right; 
  background-repeat: no-repeat;
  overflow: hidden;
}

.items-leading .article-bg {
  background-image: url(../images/style1-mod-bg.png);
  background-repeat: no-repeat;
  background-position: top right;
}

.blog-featured .items-leading .ai-1, .blog-featured .items-leading .ai-2, .blog-featured .items-leading .ai-3 {
  float: left;
  min-height: 192px;
}

.blog-featured .items-leading .ai-1 {
  width: 23%;
  background-image: url(../images/ai1-bg.png);
  background-repeat: no-repeat;
  background-position: 0 0;
}

.blog-featured .items-leading .ai-1.published {
  position: relative;
}

.blog-featured .items-leading .ai-1.published span.day {
  display: block;
  text-align: center;
  margin-top: 23%;
  font-size: 550%;
  line-height: 100%;
  font-weight: 800;
}

.blog-featured .items-leading .ai-1.published span.month {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 140%;
  line-height: 100%;
  font-weight: 300;
}

.blog-featured .items-leading .ai-1.published span.year {
  display: block;
  font-size: 140%;
  line-height: 100%;
  width: 90%;
  margin-top: 10%;
  font-weight: 800;
  text-align: right;
}

.blog-featured .items-leading .ai-1.published span.date-arrow {
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 30px;
  border-color: transparent;
  display: block;
  position: absolute;
  top: 50%;
  right: -60px;
  margin-top: -30px;
}

.blog-featured .items-leading .ai-2 {
  width: 32%;
}

.blog-featured .items-leading .ai-2 img {
  width: 100%;
  max-width: 100%;
}

.blog-featured .items-leading .ai-3 {
  width: 45%;
}

.blog-featured .items-leading .ai-3.no-intro-img {
  margin-left: 2%;
  width: 75% !important;
}

.blog-featured .items-leading .ai-3 .ai-3-sep {
  padding: 20px;
}

.article-info dd {
  margin: 0px; 
  padding: 0px;
}

p.readmore {
  text-align: right;
  padding: 20px 40px;
  text-transform: uppercase;
  margin: 0px !important;
}

p.readmore a, p.readmore a:hover {
  text-decoration: none;
}

.article-details {
  padding: 10px 0px;
}
.article-details p {
  padding: 0 !important;
  margin: 0 !important;
}
.blog .modifydate {
  float: right;
  width: 50%;
  text-align: right;
}
.items-leading {
  padding: 0px;
}

.items-leading h2, .blog h1, .blog-featured h2 {
  padding: 0px;
  margin: 0px 0px 5px 0px;
  margin-bottom: 5px;
  font-weight: 300;
  letter-spacing: -2px;
  font-size: 280%;
  line-height: 100%;
}

h1 .subheading-category { font-size: 16px;display:block;letter-spacing: 0px; }


/*
.item h2, .item-page h2, h3.title, h2 .contact-name, .newsfeed h2, .search-results dt.result-title, .blog h2, #archive-items h2 {
  padding: 0px 0px 5px 0px;
  margin-bottom: 11px;
  font-weight: 300;
  letter-spacing: -1px;
  font-size: 280%;
}*/

/*FirstCMS*/
.item h2, .item-page h2, h3.title, h2 .contact-name, .newsfeed h2, .search-results dt.result-title, .blog h2, #archive-items h2 {
    padding: 13px 6px 13px 0px;
    margin-bottom: 0px;
    margin-top: 0;
    padding-left: 10px;
    font-weight: 200;
    letter-spacing: -1px;
    font-size: 210%;
    background-color: #FEA501;
}



.orangebullets
{
    list-style-image: url('images/orangebullet.png');
}



#search-position label {
    float: left;
    width: 14%;
    margin-right: 1%;
    margin-top: 5px;
    display: none;
}


#search-position .button {
    border: 0px;
    float: left;
    width: 30%;
    margin-left: 0;
    padding: 5px 0px;
    font-weight: 400;
}

#search-position .search .inputbox {
    color: #2d2d2d#2d2d2d;
    background-color: #ffffff;
    margin-right: 0px;
}



.contibutton {
  -moz-box-shadow: 0px 13px 35px -9px #999999;
  -webkit-box-shadow: 0px 13px 35px -9px #999999;
  box-shadow: 0px 13px 35px -9px #999999;
  background-color:#fea501;
  -moz-border-radius:28px;
  -webkit-border-radius:28px;
  border-radius:28px;
  display:inline-block;
  cursor:pointer;
  color:#000000;
  font-family:Arial;
  font-size:16px;
  font-weight:600;
  padding:4px 58px;
  text-decoration:none;
  transition-delay: 0s;
  transition-duration: 0.7s;
  transition-property: all;
  transition-timing-function: ease-in-out;
    margin-top:10px;
      margin-bottom:10px;
white-space: nowrap;


}
.contibutton:hover {
  background-color:#999999;
  color:#ffffff;
    text-decoration:none;
}
.contibutton:active {
  position:relative;
  top:1px; 
  text-decoration:none;
  
}
.contibutton:visited{
  text-decoration:none;  
}

.contibutton:focus{
  text-decoration:none;  
  color:#ffffff;
}





.conticontainer
{
   background-color:#ffffff;
}
.conticontainer p {margin-left:20px;margin-right:20px;}



.conticontainer h3
{
    font-size: 145%;
    margin-top: 0;
    padding-top: 15px;
    padding-left: 10px;
    font-weight: 700;
  line-height:1.5;
}

.conticontainer h2
{
    font-size: 175%;
    margin-top: 0;
    padding-top: 15px;
    padding-left: 10px;
    font-weight: 700;
  line-height:1.5;
  color:#FEA501;
  background-color:#ffffff;
}



.conticontainer ul
{
margin-left: 5px;
padding-left: 0;
list-style: none;
margin-top:20px;
}

.conticontainer ul li 
{
padding-left: 18px;
background-image: url(/images/orangebullet.png);  
background-repeat: no-repeat;
background-position: 0 .4em;
margin-bottom:7px;  
}

.contilogos
{
  float: right; 
  text-align: center; 
  margin-left: 30px; 
  margin-right: 30px; 
  margin-bottom:30px;
}

/* end firstcms overrides*/



.article-info {
  margin-bottom: 0px;
}

.blog-featured .items-row .article-item-info,
.blog-featured .items-row .article-bg {
  padding: 10px;
}

.blog-featured .items-row .article-handler {
  padding: 0px !important;
}

.items-row .article-item-info .ai-1.published {
  float: left;
}

.dc-sep {
  margin-bottom: 10px;
}

.img-intro-none, .img-fulltext-none {
  text-align: center;
  padding-bottom: 10px;
}

.img-intro-left {
  float: left;
}

.img-fulltext-left {
  float: left;
}

.img-intro-right {
  float: right;
}

.img-fulltext-right {
  float: right;  
}

h2 .contact-name {
  display: block;
}

p.readmore a, a.readmore {
  font-weight: bold;
}

div.pagination {
  margin: 0px;
  padding: 20px;
}

.cols-1 {
  display: block;
  float: none !important;
  margin: 0 !important;
}
.cols-2 .column-1 {
  width:46%;
  float:left;
}
.cols-2 .column-2 {
  width:46%;
  float:right;
  margin:0
}
.cols-3 .column-1 {
  float:left;
  width:29%;
  padding:0px 5px;
  margin-right:4%
}
.cols-3 .column-2 {
  float:left;
  width:29%;
  margin-left:0;
  padding:0px 5px
}
.cols-3 .column-3 {
  float:right;
  width:29%;
  padding:0px 5px
}
.items-row {
  overflow:hidden;
  margin-bottom:5px !important;
}
.column-1, .column-2, .column-3 {
  padding:10px 5px
}
.column-2 {
  width:55%;
  margin-left:40%;
}
.column-3 {
  width:30%
}
.blog-more {
  padding:10px 5px
}
.items-row {
  margin: 0px;
  padding: 0px 0px;
  overflow: hidden;
}
.article_column {
  padding: 0;
}
.row_separator2 {
  display: block;
  clear: both;
  margin: 0;
  border: solid 0px;
}
.article_separator, .row_separator {
  display: none;
}

.create {
  font-weight: bold;
  font-size: 85%;
}

.modified, .createdby {
  opacity: 0.5;
}
.componentheading, .contentheading {
  padding: 0px 0px 10px;
  margin: 0px;
}
#article-index {
  float: right;
  width: 30%;
  margin-left: 2%;
}

#article-index a.active {
  font-weight: bold;
}

.counter {
  padding: 5px 0px;
}
.readon a {
  font-weight: bold;
}

.category-desc img {
  margin: 5px;
}

.categories-list .item-title {
  display: block;
  padding-bottom: 10px;
}

img[align="left"], .image-left {
  margin-right: 15px !important;
}

img[align="right"], .image-right {
  margin-left: 15px !important;
}

.display-limit {
  margin-bottom: 20px;
}

/* Messages 
----------------------------------------------- */

#system-message dt.error, #system-message dt.notice, #system-message dt.message {
  display: none;
}
#system-message ul {
  padding: 0 15px 0 25px;
  margin: 0;
  list-style: none;
}
#system-message ul li {
  padding: 0;
  margin: 0;
  list-style: none;
  background: none;
}
/* Top Small Menu
----------------------------------------------- */

#top-small-menu ul {
  padding: 6px 10px 0 0;
  margin: 0;
  overflow: hidden;
}
#top-small-menu ul li {
  display: inline;
  margin: 0;
  padding: 0 11px;
  font-size: 11px;
  text-shadow: none;
  background: url(../images/top-small-menu-sep.gif) repeat-y 100% 0;
}
#top-small-menu ul li a {
  background: none;
  display: inline;
  margin: 0;
  padding: 0;
  color: #b7b7b7;
}
#top-small-menu ul li a:hover {
  color: #d9d9d9;
}
/* VirtueMart Currency
----------------------------------------------- */

.dk_container {
  font-size: 12px;
  font-weight: 700;
  line-height: 14px;
}
.dk_container:focus {
  outline: 0;
}
.dk_container a {
  cursor: pointer;
  text-decoration: none;
}

.dk_toggle {
  padding: 3px 7px;
  width: auto !important;
  max-width: 100%;
}
.dk_toggle:hover {}
.dk_focus .dk_toggle {}
.dk_focus .dk_toggle {}

.dk_open {
  z-index: 10;
}
.dk_open .dk_toggle {

}

/* The outer container of the options */
.dk_options {
  -moz-box-shadow: 0px 2px 20px rgba(0,0,0,.25);
  -webkit-box-shadow: 0px 2px 20px rgba(0,0,0,.25);
  box-shadow: 0px 2px 20px rgba(0,0,0,.25);
}
.dk_options a {
  font-weight: normal !important;
  padding: 4px 7px;
}
.dk_options li:last-child a {
  border-bottom: none;
}
.dk_options a:hover,
.dk_option_current a {
-moz-transition-duration: 0.4s;
-webkit-transition-duration: 0.4s;
-o-transition-duration: 0.4s;
-ms-transition-duration: 0.4s;
transition-duration: 0.4s;
-webkit-transition-property: background-color !important;
-ms-transition-property: background-color !important;
-o-transition-property: background-color !important;
-moz-transition-property: background-color !important;
transition-property: background-color !important;
}

.dk_options_inner {
  max-height: 250px;
}

.dk_options_inner,
.dk_touch .dk_options {
  max-height: 250px;
}


.dk_container {
  display: none;
  float: left;
  position: relative;
}
.dk_container a {
  outline: 0;
}

.dk_toggle {
  display: -moz-inline-stack;
  display: inline-block;
  *display: inline;
  position: relative;
  zoom: 1;
}

.dk_open {
  position: relative;
}
.dk_open .dk_options {
  display: block;
  top: 28px !important;
}
.dk_open .dk_label {
  color: inherit;
}

.dk_options {
  display: none;
  margin-top: -1px;
  position: absolute;
  right: -50%;
  width: 190px;
}
.dk_options a,
.dk_options a:link,
.dk_options a:visited {
  display: block;
}
.dk_options_inner {
  overflow: auto;
  position: relative;
  margin: 0px;
  padding: 8px 8px;
}

.dk_options_inner li {
  background: none;
  margin: 0px;
  padding: 1px 0px;
}

.dk_touch .dk_options {
  overflow: hidden;
}

.dk_touch .dk_options_inner {
  max-height: none;
  overflow: visible;
}

#currency .dk_fouc select {
  position: relative;
  top: -99999em;
  visibility: hidden;
}

.dk_ie6 .dk_options {
  right: 0;
}

/* End of VirtueMart Currency */

.n-order .inputbox {
  width: 60%;
}
.button2-left {
  float: left;
  margin: 5px 10px 10px 0px;
}


.modal-button:hover, .button2-left .readmore a:hover {
  text-decoration: none;
}
.tool-tip {
  border-bottom-left-radius: 5px 5px;
  border-bottom-right-radius: 5px 5px;
  border-top-left-radius: 5px 5px;
  border-top-right-radius: 5px 5px;
  -moz-border-radius:5px 5px 5px 5px;
  -webkit-box-shadow: #dedede 0px 0px 0px 1px, rgba(0, 0, 0, 0.296875) 1px 2px 5px;
  box-shadow: #dedede 0px 0px 0px 1px, rgba(0, 0, 0, 0.296875) 1px 2px 5px;
  -moz-box-shadow:0 0 0 1px #dedede, 1px 2px 5px rgba(0, 0, 0, 0.3);
  background: #fafafa;
  padding: 10px;
}
.tool-title {
  font-weight: bold;
  padding: 5px 0;
}
.weblinks .contentdescription img {
  margin: 0 10px 20px 10px;
}
.weblinks td img {
  margin: 3px 5px 0px 0px;
}
.contact_email label {
  float: left;
  line-height: 36px;
  width: 180px;
}
.contact_email {
  clear: both;
  padding: 3px 0px;
}
.productPrice {
  font-weight: bold;
  white-space: nowrap;
}
.product-Old-Price {
  color: #990000;
  text-decoration: line-through !important;
  background: none;
  font: normal 12px Arial, Helvetica, sans-serif !important;
}
.moduletable_products table {
  border-spacing: 0px !important;
  border-collapse: separate;
  width: 104%;
  margin-left: -2%;
  display: table;
  margin-top: 20px;
  margin-bottom: 0px;
}
div.moduletable_products td:first-child, .vmgroup_products .first-col, ul.vmproduct-list li .first-col {
  background-image: none !important;
  margin-left: 0px !important;
}
.moduletable_products table td, ul.vmproduct-list li .spacer, .vmgroup_products .spacer, .category .spacer, .product .spacer {
  height: 100%;
}
.moduletable ul.vmproduct-list li .spacer {
  height: 100%;
}
.prod-det-button-handler {
  padding-bottom: 6px;
}
.prod-det-button-handler .product-details {
  float: none;
}
.browseProductContent2 {
  background: url(../images/td-prod-bg.png) repeat-y 226px 0;
}
.last .browseProductContent2 {
  background: none;
}
.grid_4 .product-anchor-image {
  height: 186px;
  display: block;
}
.grid_4 .product-anchor-image img {
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -moz-box-shadow: none;
  width: 100%;
  max-width: 100%;
  height: 100%;
}
.moduletable_products .featuredProductImage {
  margin: 0px auto;
  margin-bottom: 10px;
  max-width: 100%;
}
.moduletable_products table td a.product-anchor-image {
  display: block;
  clear: both;
  width: 100%;
}
.product-name {
  font-weight: bold;
  display: block;
  text-align: left;
  padding-bottom: 6px;
  text-transform: uppercase;
  color: #434343;
  padding-left: 8px;
}
.product-name a {
  color: #434343;
}
.moduletable_products table td span.product-Old-Price {
  color: #e25d5d;
  text-decoration: line-through !important;
  background: none;
  font: normal 12px Arial, Helvetica, sans-serif !important;
  text-shadow: none;
  display: inline;
  padding: 0;
}
.moduletable_products table td br {
  display: none;
}
.productPrice {
  float: left;
  text-align: left;
  font-weight: bold;
  padding: 9px 0px 0px 10px;
}
.browseProductTitle .productPrice {
  float: right !important;
  text-align: right;
  width: 20%;
  padding-top: 0px;
}
form.form-add-to-cart {
  float: right;
  width: 25%;
  padding-top: 7px;
  text-align: left;
}
.highlight {
  font-weight: bolder;
}
.margin_top_20 {
  margin-top: -20px;
}
#vmMainPage table tr td table tr td {
  border: 0;
}
#facebox .popup {
  position: relative;
  border: 1px solid rgba(0,0,0,0.05) !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  -webkit-box-shadow: 3px 3px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 3px 3px 0px rgba(0,0,0,0.2);
  box-shadow: 3px 3px 0px rgba(0,0,0,0.2);
}
#facebox .content {
  padding: 0;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}
#facebox .content div {
  padding: 25px;
}
#facebox .content div div {
  padding: 3px 0px;
}
.form-validate.user div {
  clear: both;
}
.jicons-icons {
  float: left;
  margin-right: 10px;
}
.contact-street, .contact-suburb, .contact-state, .contact-postcode, .contact-country {
  display: block;
  padding: 2px 0px 6px 0px;
}
.contact-email label {
  float: left;
  width: 30%;
}
.contact-input-box input, input.required {
  width: 160px;
}
.contact-slider {
  padding-top: 15px;
}
ul.actions, ul.actions-featured {
margin: 0px 0px 0px 2px;
padding: 0px;
text-align: right;
list-style-position: outside;
list-style-type: square;
display: block;
clear: right
}
ul.actions li, ul.actions-featured li {
  background: none !important;
  display: inline;
  line-height: 1.7em;
  margin: 0px 0px 0px 0px !important;
  padding: 0px 0px 0px 3px !important;
}
ul.actions li a img, ul.actions-featured li a img {
  vertical-align: middle;
  border: 2px solid rgba(0,0,0,0.5);
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}

.print-icon a, .email-icon a {
  width: 32px;
  height: 32px;
}

.article-details dl, ul.actions-featured dl {
  margin-bottom: 0px;
}

.categories-list dt, .categories-list dd {
  display: inline;
}

.stats-module dt {
  font-weight: bold;
}

.stats-module dd {
  padding-left: 10px;
}

.categories-list .item-title {
  font-weight: bold;
}

.article-info-term {
  display: none;
}
ul.pagenav {
  clear: both;
  padding: 10px 0px;
  margin: 0px;
}
.pagenav li, .pagination ul li {
  background: none !important;
  display: inline;
  padding: 0 10px 0 0;
  margin: 0px;
}

.pagenav li a, .pagination ul li a {
  font-weight: bold;
}

.pagenav li a:hover, .pagination ul li a:hover {
  text-decoration: none;
}

.pagenav-next {
  float: right;
  padding-right: 0px !important;
}

.image-left {
  float: left;
  margin: 0px 10px 0px 0px;
}
.image-right {
  float: right;
  margin: 0px 0px 0px 10px;
}
.contact-email div {
  clear: both;
}
.article-details {
  padding: 10px 0px;
}

.tip-wrap {z-index: 500000 !important; }
.tip-wrap .tip { width:380px; font: normal 12px Arial, Helvetica, sans-serif; background: rgba(0,0,0, 0.80) !important;
box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.18);-moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.18);-webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.18);border-bottom-left-radius: 7px 7px;
border-bottom-right-radius: 7px 7px;border-top-left-radius: 7px 7px !important;border-top-right-radius: 7px 7px !important;-moz-border-radius:7px 7px 7px 7px;border: 1px solid rgba(0,0,0, 0.60) !important;}
.tip-wrap .tip .tip-text{ color:#ffffff; padding: 5px 10px 10px 10px !important;}
.tip-wrap .tip .tip-title {color: white;font-weight: bold;padding: 10px 10px 5px 10px !important;text-align: left !important;color:#ffffff; font-weight:bold; padding:4px 0px; text-align: center;padding: 0;margin: 0;font-size: 1em;font-weight: bold;margin-top: 0px !important;background: none !important;}  

.button2-left .readmore {
  padding-top: 8px;
}

.button2-left .readmore a {
  padding: 6px 10px 7px 10px;
}

.edit .formelm label {
  float: left;
  width: 30%;
}

.edit .formelm input {
  width: 250px;
}

.edit .formelm select {
  width: 265px;
}

.formelm-buttons {
  padding: 10px 0px;
}

.calendar {
  margin: 5px;
  vertical-align: middle;
  opacity: 0.7;
  cursor: pointer;
}

.calendar:hover {
  opacity: 1.0;
}


dt.tabs {
  float: left;
  margin: 0px 10px 0px 0px;
  -webkit-border-radius: 4px 4px 0px 0px;
  -moz-border-radius: 4px 4px 0px 0px;
  border-radius: 4px 4px 0px 0px;
}

dt.tabs span {
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: none !important;
  display: block;
  height: 21px;
  padding: 6px 15px;
  -webkit-border-radius: 4px 4px 0px 0px;
  -moz-border-radius: 4px 4px 0px 0px;
  border-radius: 4px 4px 0px 0px;
}

dt.tabs.open span {
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: none !important;
  height: 22px;
}

dt.tabs h3 {
  font: 300 15px "Open Sans", Arial, Helvetica, sans-serif !important;
  margin: 0px !important;
}

dl.tabs {
  clear: both;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  display: block;
  height: 34px;
  padding-top: 10px;
}

.contact .current {
  clear: both;
}

.contact-image {
  float: right;
}

.sl-3rd-parties {
  margin: 0px auto;
}

#contact-form fieldset dt {
  float: left;
  width: 25%;
  padding: 10px 0px;
}

#contact-form fieldset dd {
  width: 73%;
  padding: 7px 0px;
}

.contact h2 {
  font-size: 120% !important;
}
.contact h2 span {
  padding: 20px 0px;
}

#finder-filter-select-list li {
  clear: both;
}

#finder-filter-select-list li label {
  width: 95%;
  float: left;
}

#finder-filter-select-list li select {
  width: 60%;
}

#finder-search fieldset {
  border: none !important;
  padding: 0px 0px 10px 0px;
  margin: 0px;
}

.result-title {
  font-size: 140%;
  margin-bottom: 5px !important;
  background-position: 0px 6px;
  padding-left: 24px !important;
  margin-top: 10px;
}

.result-url {
  font-size: 90%;
  font-style: italic;
  padding: 4px 0px 15px 0px;
}

span.highlight {
  background: transparent;
  border-bottom: 1px dotted;
}

div.toolbar-list a, div.toolbar-list a:hover {
  display: block;
  float: left;
  white-space: nowrap;
  border: none;
  padding: 1px 5px;
  cursor: pointer;
}

.toolbar-list ul li {
  background: none;
  border: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}

#admin-ui-tabs ul#tabs li {
  padding: 4px 10px !important;
  width: 10% !important;
}

#facebox .close {
  top: 20px;
  right: 20px;
}

.formelm label {
  width: 30%;
  float: left;
}

.img-intro-left div.img_caption {
  width: 99% !important;
  display: inline;
  
}


/*Footer table with links */
.footer-table-container
{
 color:#737373; 
 background-color: #000000; 
 padding:30px; 
}




.footer-data-table
{
 vertical-align:middle;
}

.footer-data-table td
{
   border-top: none; border-bottom: none;
}

.footerlink
{
 color:#737373 !important;
}



@media screen and (min-width: 900px){
    .footer-table-container {
        overflow: visible;
    }
}



#nav-line {
  color:yellow !important;

}









/*FirstCMS*/
.search-results dt.result-title, .blog h2, #archive-items h2 {
    padding: 13px 6px 13px 0px;
    margin-bottom: 0px;
    margin-top: 0;
    padding-left: 10px;
    font-weight: 200;
    letter-spacing: -1px;
    font-size: 160%;
    background-color: white;    
}

#top-nav-handler, #search-position {
    min-height: 75px;

}





/* floating divs in technical page */

.wrapper { 
  
  overflow:hidden;
  margin-left:4px;
}

.wrapper div {
   min-height: 200px;
   padding: 10px;
}
#one {
  float:left; 
  margin-right:20px;
  min-height:200px;
  width:210px;
  margin-bottom:20px;
  background-color: #000;
  height: 200px;
  text-align:center;
}

#two { 
  overflow:hidden;
  min-height:200px;
  width:210px;
  margin-bottom:20px;
  background-color: #000;
  height: 200px;
  text-align:center;
}


@media screen and (max-width: 400px) {
   #one { 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
    border-bottom:2px solid #000;    
  }
}
/* End tech boxes */




